<?php

namespace App\Filament\Resources\RequestQuotationResource\Pages;

use App\Filament\Resources\RequestQuotationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewRequestQuotation extends ViewRecord
{
    protected static string $resource = RequestQuotationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
